@charset "utf-8";


 @media screen and (max-width: 640px) {


.kousiki-ad a {

	width: 90%;
}

.ad-up {
	padding-top: 10px !important;
}


.ad-keiken-wrap {
	margin-bottom: 30px;
}

.ad-saiko img {
	width: 100%;
	hight: auto;
}


.ad-souba {
	height: auto;
	width: 100%;
}

.ad-souba img {
	height: auto;
	width: 100%;
}

}

